
Django FortuneCookie - Feature #1725

Initial Database Model Design with Tests

2011-11-28 15:22 - Chris Church

Status: Closed Start date: 2011-11-24

Priority: Normal Due date:  

Assignee: Chris Church % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 4 - 2011-11-28 18:13 - Chris Church

re #1725 Model changes and updates to use sortedm2m field.

Revision 5 - 2011-11-28 22:08 - Chris Church

re #1725 Finished initial model design and tests.

Revision 6 - 2011-11-28 22:12 - Chris Church

re #1725 status and readme updates.

History

#1 - 2011-11-28 18:14 - Chris Church

- % Done changed from 0 to 80

#2 - 2011-11-28 22:47 - Chris Church

- Status changed from Assigned to Resolved

- % Done changed from 80 to 100

#3 - 2012-11-01 20:15 - Chris Church

- Status changed from Resolved to Closed
